/* 
    Created on : Sep 13, 2014, 9:11:48 PM
    Author     : Drew
*/

.clear {
	clear: both;
}

.floatright {
	float: right;
}

.align-left {
	text-align: left;
}


.youtube-wrapper {
	width: 560px;
	margin: 0px auto;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B1B1B1;
}

h1 {
	font-size: 26px;
	/*	color: #333;*/
	color: #352660;
	margin-bottom: 20px;
}

.top-content {
	margin-left: 310px;
}

#page-wrap {
	background-color: #FFFFFF;
	width: 1050px;
	margin: 0px auto;
	padding-top: 5px;
}

#container {
	margin: 5px;
	margin-top: 0px;
	-moz-box-shadow: 0px 0px 2px 2px #CCC;
	-webkit-box-shadow: 0px 0px 2px 2px #CCC;
	box-shadow: 0px 0px 2px 2px #CCC;
}

header {
	height: 252px;
	font-weight: 700;
}

#headings {
	height: 155px;
	width: 1020px;
	margin-bottom: 40px;
	margin-right: 20px;
}

#headings #logo {
	float: left;
	display: block;
	height: 140px;
	width: 497px;
	background-image: url(/images/western-driving-academy-logo.fw.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top, left;
	margin-left: 53px;
	margin-top: 30px;
}

#register {
	float: right;
	width: 400px;
	text-align: right;
	margin-top: 30px;
}

#register .button {
	float: right;
	display: block;
	width: 208px;
	background: #372652; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MjY1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E1OTNjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzQyMzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #372652 0%, #a593c3 50%, #423261 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#372652), color-stop(50%,#a593c3), color-stop(99%,#423261)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #372652 0%,#a593c3 50%,#423261 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #372652 0%,#a593c3 50%,#423261 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #372652 0%,#a593c3 50%,#423261 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #372652 0%,#a593c3 50%,#423261 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#372652', endColorstr='#423261',GradientType=0 ); /* IE6-8 */

	border-radius: 5px;
	padding: 8px;
	text-align: center;
	font-size: 26px;
	color: white;
	text-decoration: none;
}
#register .phone {
	float: right;
	clear: both;
	padding: 6px;
	width: 190px;
	margin-right: 12px;
	border: 1px solid grey;
	border-top: 0px;
	border-radius: 2px;
	text-align: center;
	color: #666;
	font-size: 14px;
	letter-spacing: 0.04em;
}
#register b {
	color: #372652;
	font-size: 16px;
	font-weight: 700;
}
#register p {
	float: right;
	clear: both;
	font-size: 9px;
	margin-right: 29px;
	margin-top: 4px;
	color: #4E4E4E;
	line-height: normal;
	letter-spacing: 0;
}

#social {
	float: right;
	margin-top: 11px;
}

#social figure {
	float: left;
	display: block;
	margin-left: 2px;
	margin-right: 2px;
}

#smallNav {
	float: right;
	text-align: right;
	clear: both;
	margin-top: 12px;
	padding-bottom: 10px;
}

#smallNav li {
	float: left;
	padding: 0px 7px;
	border-right: 2px solid #5d3d95;
}

#smallNav li:last-child {
	border-right: 0px;
}

#smallNav li a {
	font-size: 14px;
	text-decoration: none;
	color: #512d8d;
}
#smallNav li a:visited {
	color: #512d8d;
}

#mainNav {
	width: 100%;
	height: 45px;
	clear: both;
	background-image: url(/images/main-nav-strip.png);
	background-repeat: repeat-x;
	text-align: right;
}

#mainNav ul {
	height: 45px;
}

#mainNav li {
	display: inline-block;
	margin-top: 6px;
	padding: 9px 21px 0px 18px;
	height: 27px;
	letter-spacing: 0.1em;
	border-right: 3px solid #fff;
}

#mainNav li:first-child {
	padding-left: 0px;
}

#mainNav li:last-child {
	border-right: 0px;
}

#mainNav a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

#mainNav .seperator {
}

#smallNav a:hover, #mainNav a:hover {
	opacity: 0.6;
}

.left-side, .right-side {
	/*	float: left;*/
	box-sizing: border-box;
}

.left-side {
	float: left;
	width: 310px;
	margin-top: -44px;
}

/*.right-side {
		width: 720px;
	min-height: 500px;
}*/


#carTop {
	z-index: 100;
	height: 255px;
	width: 310px;
	background-image:url(/images/body-car_03.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;
}

#mainContent {
	background-image: url(/images/content-bg.png);
	background-repeat: repeat-y;
	background-position: left;
	/*	padding-bottom: 40px;
		padding-top: 30px;*/
}

footer {
	background-image: url(/images/footer-strip.png);
	background-repeat: repeat-x;
	height: 148px;
	clear:both;
}


footer #leftSide {
	float: left;
}

footer #thirdNav ul {
	height: 50px;
}

footer #thirdNav li {
	float: left;
	margin-top: 25px;
	padding-right: 12px;
	margin-left: 12px;
	border-right: thin solid #FFFFFF;
}

footer #thirdNav li:last-child {
	border-right: 0px;
}

footer #thirdNav a {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	font-variant: normal;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 1px;
}

footer #helpLinks li {
	float: left;
	margin-top: 8px;
	margin-left: 12px;
	magin-right: 12px;
}

footer #helpLinks a {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-variant: normal;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 1px;
}

footer #rightSide {
	width: 50%;
	float:right;
	line-height: 148px;
}

footer #rightSide li {
	float: left;
	width: 15%;
	height: 100px;
	margin-left: 5%;
	margin-right: 5%;
}

footer #rightSide img {
	width: 100%;
	height:auto;
}

footer #rightSide p {
	font-size: 12px !important;
	color: #FFFFFF;
	clear: both;
	float: right;
	line-height: 15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 250px;
	text-align: center;
	margin-right: 50px;
	border: thin solid #FFFFFF;
	padding: 3px;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	letter-spacing: 0em;
}

footer #leftSide a:hover {
	opacity: 0.6;
}

.content-wrapper {
	vertical-align: top;
	background-image: url(/images/content-bg.png);
	background-repeat: repeat-y;
	background-position: left;
}

.content {
	z-index: 1;
	padding: 30px 20px;
}

.content p {
	font-size: 14px;
	margin-bottom: 20px;
}


.graduated-licensing {
	text-align: center;
}

.graduated-licensing .header {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #0096D5;
	margin: 10px 0px;
}

.graduated-licensing .main-content {
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	background-color: white;
	padding: 30px;
	border-radius: 25px;
	font-size: 15px;
}

.graduated-licensing h3 {
	font-size: 14px;
	font-weight: 600;
	color: #452FD4;
	margin-bottom: 6px;
}
.content ul {
    list-style-type: disc;
    list-style-position:outside;
    list-style-image: none;
	margin-left: 50px;
	margin-bottom: 20px;
}
.graduated-licensing li{
	margin-bottom: 10px;
}

.driving-simulator {
	text-align: center;
}

.driving-simulator h2 {
	margin-top: 20px;
	font-size: 18px;
	color: #0096D5;
	margin-bottom: 15px;
}

.icon-info {
	background-color: white;
	border-radius: 10px;
	padding: 10px;
}

.icon-info .icon-row {
	clear: both;
}

.icon-info .icon-row .icon {
	width: 82px;
	height: 69px;
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
}

.icon-info .icon-row .row-content {
	text-align: left;
}

.icon-info .icon-row .row-content .label {
	font-size: 14px;
	font-weight: 600;
	color: #452FD4;
	margin-bottom: 6px;
	text-transform: uppercase;
	padding-top: 15px;
}

.icon-info .icon-row .row-content .text {
	font-size:12px;
	/*	margin-bottom: 20px;*/
}

.icon-info .icon-row.lessons .icon {
	background-image: url(/images/lessonsSide.png);
}

.icon-info .icon-row.lessons .label {
	padding-top: 13px;
}

.icon-info .icon-row.crash .icon {
	background-image: url(/images/crashSide.png);
}

.icon-info .icon-row.time-weather .icon {
	background-image: url(/images/cconfigSide.png);
}

.icon-info .icon-row.bac .icon {
	background-image: url(/images/alcSide.png);
}

.icon-info .icon-row.bac .label {
	padding-top: 10px;
}

.icon-info .icon-row.replay .icon {
	background-image: url(/images/replaySide.png);
}

.icon-info .icon-row.replay .label {
	padding-top: 11px;
}

.icon-info .icon-row.eco .icon {
	background-image: url(/images/ecoSide.png);
}

.icon-info .icon-row.carsim .icon {
	background-image: url(/images/carsimSide.png);
}

.icon-info .icon-row.carsim .icon {
	background-image: url(/images/carsimSide.png);
}

.icon-info .icon-row.vehicle .icon {
	background-image: url(/images/carSide.png);
}

.content-box > h1, .content-box > h2 {
	border-radius: 20px 20px 0px 0px;
	margin: 0px;
	padding: 10px;
	background: #522e88;
	color: #fff;
	text-align: center;
	font-weight: normal;
}

.content-box > h1 {
	font-size: 21px;
}

.content-box .content-box-content {
	background: rgba(255, 255, 255, 0.6);
	border-radius: 0px 0px 20px 20px;
	padding: 30px;
}

.content-box .content-box-content .left {
	box-sizing: border-box;
	float: left;
	width: 50%;
	padding-right: 15px;
}

.content-box .content-box-content .right {
	box-sizing: border-box;
	float: right;
	width: 50%;
	text-align: center;
	padding-left: 15px;
}

.content-box-content .note {
	font-size: 11px;
}

.content-box-content input, .content-box-content textarea, .content-box-content select {
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #8a8a8a;
	color: #3a3a3a;
	width: 100%;
	height: 36px;
	padding: 8px;
	margin-bottom: 3px;
}

.contact-us button[type=submit] {
	border: 0 solid red;
	font-size: 0.8em;
	opacity: 1;
	margin-top: 0;
	background: #c8b9e5;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c8b9e5), color-stop(50%, #866cb7), color-stop(51%, #7b5faf), color-stop(100%, #5d3d95));
	background: -webkit-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%);
	background: -o-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%);
	background: -ms-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%);
	background: linear-gradient(to bottom, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8b9e5', endColorstr='#5d3d95', GradientType=0 );
	cursor: pointer;
	color: black;

	height: 40px;
	width: 100%;

	font-size: 13px;
}

.dates {
	text-align: center;
}

.date-list .col.courseDate { width: 16%; }
.date-list .col.courseName { width: 19%; }
.date-list .col.courseDuration { width: 19%; }
.date-list .col.courseTime { width: 19%; }
.date-list .col.courseLocation { width: 13%; }
.date-list .col.courseStatus { width: 10%; }

#courseDatesAccordion h3 span, .date-list .courseExpand {
	width: 4%;
}

.date-list .header {
	background: #fff;
	border: 1px solid #79b7e7;
	border-bottom: 0px;
	border-radius: 5px 5px 0px 0px;
	color: #0096d5;
	font-size: 20px;
	font-weight: bold;
	height: 20px;
	padding: 10px 0px 10px 0px;
}

/*.date-list .courseExpand {
	width: 40px;
}*/

.date-list .col, #courseDatesAccordion h3 > span {
	float: left;
}

#courseDatesAccordion {
	background: #fff;
	border-radius: 0px 0px 5px 5px;
	border: 1px solid #79b7e7;
	border-top: 0px;
}

#courseDatesAccordion h3 {
	position: relative;
	height: 19px;
	padding: 8.5px 0px;
	border-top: 1px solid #79b7e7;
	cursor: pointer;
	line-height: 19px;
}

#courseDatesAccordion {
	border-bottom: 1px solid #79b7e7;
}

#courseDatesAccordion h3 > span {
	position: absolute;
	top: 9px;
	left: 6px;
	width: 16px;
	height: 16px;
}

#courseDatesAccordion h3 .col, #courseDatesAccordion h3 > span {
	height: 19px;
	font-size: 14px;
	color: #2e6e9e;
}

#courseDatesAccordion .ui-icon {
	background-image: url(/css/redmond/images/ui-icons_6da8d5_256x240.png);
	background-position: -32px -16px;
}

#courseDatesAccordion .ui-state-hover .ui-icon {
	background-image: url(/css/redmond/images/ui-icons_217bc0_256x240.png);
	background-position: -32px -16px;
}

#courseDatesAccordion .ui-state-hover .col {
	color: #1d5987;
}

#courseDatesAccordion .ui-state-active .ui-icon {
	background-image: url(/css/redmond/images/ui-icons_f9bd01_256x240.png);
	background-position: -64px -16px;
}

#courseDatesAccordion .ui-state-active .col {
	color: #ff7009;
}

#courseDatesAccordion .courseInformation {
	padding: 6px 70px 14px 70px;
	text-align: left;
	font-size: 14px;
}

.lessons {
	text-align: center;
}


#packages {
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 5px;
}

#packages li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin-left: 15px;
	line-height: 17px;
	list-style-type: disc;
}

.h1style {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 40px;
	padding: 12px;
	background-color: #FFCE00;
	border-radius: 9px;
	width: 600px;
	float: right;
	font-weight: 300;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 18px;
}

#priceContent h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 10px;
	line-height: 18px;
	color: rgb(80, 42, 138);
}

#packages h4 {
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 100;
	padding: 5px;
	background-color: rgb(209, 206, 213);
	border-radius: 9px;
	margin-bottom: 8px;
}

#basic, #full, #intensive, #auto, #road, #out {
	float: left;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 12px;
	background-color: #FFFFFF;
	border-radius: 9px;
	border: 1px solid #8A8A8A;
}
#auto, #simulator, #road, #out {
	float: right;
}
#mini {
	float: right;
	width: 648px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 12px;
	background-color: #FFFFFF;
	border-radius: 9px;
	border: 1px solid #8A8A8A;
}

#mini li {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin-left: 15px;
	line-height: 17px;
	list-style-type: disc;
}

#priceContent .h3Ptextalign {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #0096D5;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 18px;
	margin-right: 10px;
	margin-left: 10px;
	width: 658px;
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
}

.pslim {
	font-weight: lighter;
	color: #000000;
}

.tests .content ul li  {
	float: none;
}

.school-locations {
	text-align: center;
}

.side-locations {
	text-align: center;
}

.side-locations h2 {
	color: #cf1114;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 19px;
	/*    margin-bottom: 8px !important;*/
	margin: 30px 0px 8px 0px;
    text-align: center;
}

.side-locations p {
	font-size: 15px;
	line-height: 19px;
}

.instructors {
	text-align: center;
}

.instructors img {
	margin-bottom: 20px;
}

.instructors p, .instructors ul {
	text-align: left;
	text-transform: capitalize;
}

.vehicles {
	text-align: center;
}

.cars-container {
	width: 1040px;
	height: 920px;
	background-image: url(/images/WDA-vehicles-bg.jpg);
	margin-top: 125px;
}

.cars-container a {
	display: block;
	float: left;
	width: 345px;
	height: 230px;
}

.register h2 {
	font-size: 17px;
	letter-spacing: 2px;
	margin-bottom: 12px;
}

.register .note {
	margin-bottom: 12px;
	font-size: 14px;
	color: #f66;
	letter-spacing: 2px;
}

.register .license-note {
	margin: 12px 0px;
}


.register input, .register select, .register textarea {
	border: 1px solid #8a8a8a;
	background: #fff;
	height: 38px;
	width: 198px;
	padding: 8px;
}

.register hr {
	margin: 30px 0px;
}

.register input.wide {
	width: 400px;
}

.register button {
	border: 0px;
	height: 38px;
	width: 180px;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
	color: black;
	font-size: 13px;
}

.register button[type=reset] {
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #efefef 49%, #e5e5e5 52%, #d3d3d3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(49%, #efefef), color-stop(52%, #e5e5e5), color-stop(100%, #d3d3d3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #efefef 49%, #e5e5e5 52%, #d3d3d3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #efefef 49%, #e5e5e5 52%, #d3d3d3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%, #efefef 49%, #e5e5e5 52%, #d3d3d3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #efefef 49%, #e5e5e5 52%, #d3d3d3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d3d3d3', GradientType=0 ); /* IE6-9 */
}
.register button[type=submit] {
	background: #c8b9e5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4YjllNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzg2NmNiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzdiNWZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZDNkOTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c8b9e5), color-stop(50%, #866cb7), color-stop(51%, #7b5faf), color-stop(100%, #5d3d95)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c8b9e5 0%, #866cb7 50%, #7b5faf 51%, #5d3d95 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8b9e5', endColorstr='#5d3d95', GradientType=0 ); /* IE6-8 */
}

.register-alternative {
	margin: 20px 0px 20px 20px;
	padding: 20px;
	border-radius: 20px;
	background: rgba(255, 255, 255, 0.6);
}

.register-alternative a {
	display: block;
	margin-bottom: 20px;
	padding: 15px;
	border-radius: 15px;
	background: #522e88;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.register-alternative a:last-child {
	margin: 0px;
}

.sitemap > div {
	display: table;
	margin: 0px auto;
}

.sitemap > div > ul {
	margin: 0px;
}

.sitemap a {
	color: #0645ad;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

.sitemap a:hover {
	text-decoration: underline;
}

.uwo-prices p, .uwo-prices li {
	font-size: 14px;
}

.uwo-prices p {
	margin-bottom: 10px;
}

.uwo-prices h2 {
	margin-bottom: 10px;
}

.uwo-prices h3 {
	margin-top: 30px;
	margin-bottom: 15px;
}

.uwo-prices .content-box-content {
	text-align: center;
}

.uwo-prices .course-details {
	display: table;
	margin: 0px auto 30px auto;
	text-align: left;
	list-style: none;
}

.uwo-prices .course-details li {
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding: 3px;
}

a.register { 
	display: inline-block;
	text-decoration:none;
	margin: 15px auto 0px auto;
	font-weight: bold;
	color: #fff;

	border-radius: 5px;
	padding: 8px 20px;
	text-align: center;
	font-size: 15px;
	
	background: #372652; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3MjY1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E1OTNjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzQyMzI2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #372652 0%, #a593c3 50%, #423261 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#372652), color-stop(50%,#a593c3), color-stop(99%,#423261)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #372652 0%,#a593c3 50%,#423261 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #372652 0%,#a593c3 50%,#423261 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #372652 0%,#a593c3 50%,#423261 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #372652 0%,#a593c3 50%,#423261 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#372652', endColorstr='#423261',GradientType=0 ); /* IE6-8 */
}

.why-wda {
	text-align: center;
}

.why-wda .why-list {
	display: table;
	text-align: left;
	margin: 0px auto 20px auto;
}

.why-wda .video-list li {
	display: block;
	float: left;
	width: 33%;
	margin-bottom: 10px;
}

.why-wda .jwbox img {
	margin-bottom: 10px;
	cursor: pointer;
}

.admin-login {
	text-align: center;
}

.admin-login table {
	margin: 0px auto;
}

.tab-box {
	position: relative;
}

.tab {
	float: left;
}

.tab .tab-checkbox {
	display: none;
}

.tab .tab-checkbox:checked ~ label {
	background: #fff;
	border-bottom: 1px solid #fff;
}

.tab .tab-checkbox:checked ~ label ~ .tab-content {
	display: block;
}

.tab label {
	position: relative;
	display: block;
	z-index: 100;
	padding: 10px 25px;
	margin: 0px 5px;
	border: 1px solid #ccc;
	background: #eee;
	color: #352660;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
}

.tab-content {
	z-index: 1;
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	display: none;
	border: 1px solid #ccc;
	top: 45px;
	left: 0px;
	padding: 20px;
	background: #fff;
}

.tab-content h2 {
	margin: 0px 7px 20px 7px;
}

.tab-content ul {
	display: block;
	float: left;
	box-sizing: border-box;
	list-style: none;
	width: 50%;
	margin: 0px;
	text-align: left;
}

.tab-content ul li {
	padding: 3px 0px;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
}

.tab-content ul.left li {
	margin-right: 10px;
}

.tab-content ul.right li {
	margin-left: 10px;
}

.tab-content div.register {
	text-align: center;
}

.tab-box .tab-content-zone {
	margin-top: 45px;
}
